/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

#preload
{
display:none;
} 


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
}


ol, ul, li
{
	list-style: none;
}


blockquote, q 
{
	quotes: none;
}


blockquote:before, blockquote:after,
q:before, q:after 
{
	content: '';
	content: none;
}


:focus 
{
	outline: 0;
}


ins 
{
	text-decoration: none;
}


del 
{
	text-decoration: line-through;
}



body 
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
background-color: #f4f4f4;
}


#container 
{
background-color: #ffffff;
background-image: url(billeder/bg-repeat5.png);
background-repeat: repeat-y;
background-position: center;
border: 0px solid #FF00FF;
}


#header 
{
height: 225px;
background-image: url(billeder/bg-top5.jpg);
background-repeat: no-repeat;
background-position: center;
border: 0px solid #0000FF;
}


#header-wrap {
height: 225px;
border: 0px solid #0000FF;
}


#header-flash
{
width: 630px;
border: 0px solid #FF00FF;
padding-right: 24px;
text-align: right;
border: 0px solid #FF00FF;
}


#content 
{
background-image: url(billeder/bg-indhold5.png);
background-repeat: no-repeat;
background-position: center 0px;
}


.wrapper {
width: 931px;
margin: 0 auto;
border: 0px solid #FF00FF;
}


#menu
{
height: 38px;
width: 920px;
text-align:left;
padding-top: 188px;
margin-left: 0px;
border: 0px solid #FF00FF;	
}


#content1-4_galleri
{
width: 830px;
text-align: left;
border: 0px solid #ffff00;
padding-top: 0px;
padding-bottom: 20px;
}


/* #content1-4_galleri (gammel galleri)
{
width: 884px;
text-align: left;
border: 0px solid #ffff00;
padding-top: 200px;
padding-bottom: 300px;
} */

#content1-4_galleri_top
{
padding-top:27px;
padding-left:3px;
width: 884px;
text-align: left;
border: 0px solid #ffff00;
}

.padright
{
padding-right:15px;
}


#content1-4
{
width: 872px;
padding-top: 30px;
padding-left: 12px;
padding-right: 8px;
text-align: left;
border: 0px solid #ffff00;
}


#content1-2
{
min-height:411px;
float: left;
width: 420px;
text-align: left;
border: 0px solid #ffff00;
}


#content1-3
{
min-height:445px;
float: left;
width: 635px;
text-align: left;
border: 0px solid #ffff00;
}


#content3-4
{
float: right;
margin-right: 0px;
width: 420px; /* Hvis bredden af content3 eller content4 ændres, skal denne ændres i samme retning */
text-align: left;
border: 0px solid #ffff00;
}


#content3
{
float: left;
width: 199px;
text-align: left;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
border: 0px solid #ffff00;
}


#content4
{
min-height:445px;
float: right;
width: 195px;
text-align: right;
padding-top: 0px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
border: 0px solid #ffff00;
}


#content4Bibelord
{
min-height:255px;
float: right;
width: 199px;
text-align: right;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
border: 0px solid #ffff00;
}


#content4MedLilleMellemrum
{
float: right;
width: 195px;
text-align: left;
padding-top: 40px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
border: 0px solid #ffff00;
}


/* Engang brugt til kalendermåneder i højre side */
#content4MedMellemrum
{
float: right;
width: 195px;
text-align: left;
padding-top: 80px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
border: 0px solid #ffff00;
}


#content4Baggrund
{
float: right;
background-image:url(billeder/intro-links-baggrund.png);
width: 193px;
margin-bottom: 20px;
text-align: left;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
border: 1px solid #000000;
}


#content4BaggrundBibelord
{
float: right;
background-image:url(billeder/intro-links-baggrund.png);
width: 197px;
Margin-top:5px;
margin-bottom: 20px;
text-align: left;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
border: 1px solid #000000;
}


#indhold1-2
{
text-align: left;
padding-top: 22px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
border: 0px solid #ffff00;
clear: both;
}


#indhold1-2UdenTop
{
text-align: left;
padding-top: 0px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
border: 0px solid #ffff00;
clear: both;
}


#indhold1-3
{
min-height:403px;
text-align: left;
width: 100%;
padding-top: 22px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
border: 0px solid #00ff00;
}


#indhold1-3UdenFastHojde
{
text-align: left;
width: 100%;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
padding-top: 22px;
padding-bottom: 20px;
border: 0px solid #00ff00;
}


#indhold3-4
{
text-align: left;
padding-top: 32px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
border: 0px solid #ffff00;
clear: both;
}

#indhold3-4LilleTop
{
text-align: left;
padding-top: 12px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
border: 0px solid #ffff00;
clear: both;
}

#indhold3-4UdenTop
{
text-align: left;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
border: 0px solid #ffff00;
clear: both;
}


#indhold3
{
float: left;
width: 100%;
padding-top: 22px;
text-align: left;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
border: 0px solid #ffff00;
}



.content4Padding
{
padding-left: 4px;

}


.content4Paddingx4
{
margin-left: 4px;
margin-top: 4px;
margin-bottom: 4px;
margin-right: 4px;
}



#footer {
background-color: #ffffff;
background-image: url(billeder/bg-bund6.png);
background-repeat: no-repeat;
background-position: top center;
height: 27px; /* 104 - 77 (padding-top) */
text-align: center;
border: 0px solid #ffff00;
padding-top: 77px;
font-weight: bold;
}





.inline
{
	display: inline;
}

.paddingtop5
{
	padding-top: 5px;
}

.video-Z
{
z-index:0;
}


